// custom variables and override bootstrap variables

$base-font-sans-serif: 'Helvetica Neue', 'Helvetica',;
$base-font-serif: 'Times New Roman', 'Times', 'Baskerville', 'Georgia', serif;

$FjallaOne: 'Fjalla One', $base-font-sans-serif;
$GreatVibes: 'Great Vibes', cursive;
$OpenSans: 'Open Sans', $base-font-sans-serif;

$body-bg: #fff;

$white: #fff;
$gray-100: #f7f6f4;
$gray-300: #767676;
$gray-400: #555;
$gray-500: #383838;
$gray-600: #333;
$gray-700: #22191a;
$gray-800: #191919;
$black: #000 !default;

$red-100: #ff1a2c;
$red-200: #c82f2f;
$red-300: #bd283c;
$red-400: #a20710;

$yellow: #ff0;
$red: #f00;

$colors: map-merge((
		"indigo": $indigo,
		"purple": $purple,
		"pink": $pink,
		"red": $red,
		"orange": $orange,
		"yellow": $yellow,
		"green": $green,
		"teal": $teal,
		"cyan": $cyan,
		"white": $white,
		"gray": $gray-600,
		"gray-dark": $gray-800
), $colors);

$secondary: $white;
$success: $white;
$warning: $red-100;
$light: $gray-200;
$dark: $black;

$theme-colors: map-merge((
		"primary": $primary,
		"secondary": $secondary,
		"success": $success,
		"info": $info,
		"warning": $warning,
		"danger": $danger,
		"light": $light,
		"dark": $black
), $theme-colors);

$spacer: 1rem !default;
$spacers: () !default;
$spacers: map-merge((
		0: 0,
		1: ($spacer * .25),
		2: ($spacer * .5),
		3: $spacer,
		4: ($spacer * 1.5),
		5: ($spacer * 3),
		6: ($spacer * 4.5),
		7: ($spacer * 6),
		8: ($spacer * 7.5),
		9: ($spacer * 9),
		10: ($spacer * 10.5)
), $spacers);

$footer-font: .875rem;
$text-font: 1rem;
$button-font: 1.125rem;
$nav-font: 1.25rem;
$card-font: 1.375rem;
$carousel-controls-font: 1.5rem;
$subheader-font: 1.875rem;
$header-font: 2.75rem;

$btn-font-weight: 400;

$navbar-dark-active-color: rgba(255,255,255, 1);
$navbar-dark-color: $white;
$nav-link-padding-y: 0;
$nav-link-padding-x: 0;
$btn-padding-y: 0;
$btn-padding-x: 0;
$navbar-nav-link-padding-x: 0;
$navbar-padding-x: 0;
$navbar-padding-y: 3rem;

//.navbar {
//  padding: 0;
//}
//
//.nav-item {
//  padding: 0 1.5625rem;
//
//  a {
//
//	opacity: .5;
//  }
//
//  &:last-child {
//	padding-right: 0;
//  }
//}
//
//.nav-pills {
//
//  .tab-link {
//	text-transform: uppercase;
//	font: 700 $button-font $OpenSans;
//	color: $white;
//	background-color: $gray-500;
//	margin-bottom: 1px;
//	padding: 3.125rem 2.1875rem;
//	border-radius: 0;
//	&:first-child {
//	  border-radius: 5px 5px 0 0;
//	  @media (max-width: 992px) {
//		border-radius: 5px 0 0 0;
//	  }
//	}
//	&:last-child {
//	  border-radius: 0 0 5px 5px;
//	  @media (max-width: 992px) {
//		border-radius: 0 5px 0 0;
//	  }
//	}
//	&.active {
//	  background-color: $orange;
//	}
//	@media (max-width: 992px) {
//	  padding: .75rem 1.5rem;
//	}
//  }
//}
//
//.btn-warning {
//  font: 600 $base-font $OpenSans;
//  color: $white;
//}
//
//.navbar-toggler {
//  &:focus {
//	outline: none;
//  }
//}